button.ok.text           = Ok
;button.ok.mnemonic       = O
button.ok.shortcut       = ENTER
button.cancel.text       = Cancel
;button.cancel.mnemonic   = C
button.cancel.shortcut   = ESCAPE
button.apply.text        = Apply
button.apply.mnemonic    = A
button.help.text         = Help
button.help.mnemonic     = H
button.help.shortcut     = F1
button.next.text         = Next >
button.next.mnemonic     = x
button.next.shortcut     = RIGHT
button.previous.text     = < Previous
button.previous.mnemonic = P
button.previous.shortcut = LEFT
button.yes.text          = Yes
button.yes.mnemonic      = Y
button.no.text           = No
button.no.mnemonic       = N
button.retry.text        = Retry
button.retry.mnemonic    = R
button.ignore.text       = Ignore
button.ignore.mnemonic   = I
button.advanced.text     = Advanced
button.advanced.mnemonic = v
button.finish.text       = Finish
;button.finish.mnemonic   = F
button.finish.shortcut   = ENTER
button.all.text          = All
button.all.mnemonic      = l

button.object_class_create.text     = Create
button.object_class_create.mnemonic = R
button.object_class_rename.text     = Rename
button.object_class_rename.mnemonic = E
button.object_class_link.text       = Link
button.object_class_link.mnemonic   = L

button.message_operation_create.text     = Create
button.message_operation_create.mnemonic = R
button.message_operation_rename.text     = Rename
button.message_operation_rename.mnemonic = E

button.message_operation_unlink.text     = Unlink
button.message_operation_unlink.mnemonic = U
button.message_operation_save_text.text  = Save as text
button.message_operation_save_text.mnemonic = T


button.replace_find.text            = Find
button.replace_find.mnemonic        = F
button.replace_replace.text         = Replace
button.replace_replace.mnemonic     = R
button.replace_replace_all.text     = Replace All
button.replace_replace_all.mnemonic = A
button.replace_next.text            = Next
button.replace_next.mnemonic        = N

button.select_all.text = Select All
button.select_all.mnemonic = A
button.select_none.text = Select None
button.select_none.mnemonic = N
